#. extracted from tubes/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:06+0200\n"
"PO-Revision-Date: 2012-12-16 21:33+0000\n"
"Last-Translator: Jordi <jordis@softcatala.cat>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1355693632.0\n"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"listen\n"
"label\n"
"string.text"
msgid "Listen"
msgstr "Escolteu"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"invite\n"
"label\n"
"string.text"
msgid "Invite"
msgstr "Convida"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"demo\n"
"label\n"
"string.text"
msgid "StartDemoSession"
msgstr "Inicia una sessió de demostració"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"buddy\n"
"label\n"
"string.text"
msgid "StartBuddySession"
msgstr "Inicia una sessió d'amic"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"group\n"
"label\n"
"string.text"
msgid "StartGroupSession"
msgstr "Inicia una sessió de grup"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Select a contact to collaborate with"
msgstr "Seleccioneu un contacte amb qui col·laborar"
